#limitations .icon-title { margin-bottom: var(--space-1) }

#online p { margin-top: 32px; }
#online h3 { font-size: 20px; }

#online .offers {
	display: flex;
	gap: 20px;
	align-items: center;
	margin-top: 32px;	
}

	#online .offers article {
		display: flex;
		position: relative;
		gap: 1rem;
		align-items: center;
		background: #fff;
		border-radius: 1rem;
		color: var(--font-color-gray);
		padding: 25px;
		font-size: 16px;
		
	}


#abroad .wrapper {
	display: flex;
	justify-content: center;
	gap: 20px;
	margin-top: 32px;
}

#abroad .box p {
	color: #747775;
	font-size: 20px;
	margin-top: 32px;
}

#how-to-use .column {
	display: flex;
	flex-direction: column;
	gap: 20px;
	margin-top: 32px;
}

#how-to-use article {
	padding: var(--space-2) var(--space-4);
	border-radius: 25px;
	display: flex;
	position: relative;
	gap: 1rem;
	align-items: center;
	min-height: 70px;
}

#how-to-use article:not(.bg-blue) {
	background-color: white;
	color: black
}

#fees li,
#how-to-load li { font-size: 22px; font-weight: bold; }
#how-to-load p { font-size: 16px; }

.advantages.mobile article { height: 345px; }
#limitations-swiper article { height: 345px; }

#limitations-swiper p { margin-top: var(--space-2); }

@media (max-width: 767px) {
	#abroad .wrapper,
	#online .offers { flex-direction: column; }
}

@media (min-width: 768px) {
	#online .offers article {
		width: calc(33.333% - 1rem);
	  	max-width: 420px;
	  	height: 100px
	}

	#how-to-use .column,
	#abroad .wrapper article { width: calc(50% - 1rem); }

	#how-to-use .container {
		display: flex;
		justify-content: space-between;
	}

	#how-to-load p { width: 70%; }
}